QGIS Application - Feature request #6356
Set from parent style into categories rules
2012-09-17 07:21 AM - Patrice Vetsel -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15627
Description

Using new symbology
Using Styles with rules, and categories.

| want to have option on categories rules to not set color ( OR/AND symbol). Doing this way, the color (or the symbol) is taken from

upstream rule.

| attach 3 pictures trying to explain what | want.

History

#1 - 2012-09-17 07:22 AM - Patrice Vetsel -
- File deux.JPG added

#2 - 2012-09-17 07:22 AM - Patrice Vetsel -
- File trois.JPG added

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

Files

un.JPG 42.2 KB 2012-09-17 Patrice Vetsel -
deux.JPG 31.3KB 2012-09-17 Patrice Vetsel -
trois.JPG 42.8 KB 2012-09-17 Patrice Vetsel -
